---
apiVersion: arti.nirvati.org/v1alpha1
kind: OnionService
metadata:
  name: app-btc-rpc-explorer-public
spec:
  key_secret:
    name: onion-svc-app-btc-rpc-explorer-public-keys
  routes:
  - source_port: 80
    target:
      port: 3002
      svc: host-docker-internal
  store_name_in_secret:
    key: name
    name: onion-svc-app-btc-rpc-explorer-public-name

